/*
  Flaticon icon font: Flaticon
  Creation date: 12/01/2019 07:25
  */

@font-face {
    font-family: "Flaticon";
    src: url("../fonts/flaticon/Flaticon.eot");
    src: url("../fonts/flaticon/Flaticon.eot?#iefix") format("embedded-opentype"),
    url("../fonts/flaticon/Flaticon.woff") format("woff"),
    url("../fonts/flaticon/Flaticon.ttf") format("truetype"),
    url("../fonts/flaticon/Flaticon.svg#Flaticon") format("svg");
    font-weight: normal;
    font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: "Flaticon";
        src: url("../fonts/flaticon/Flaticon.svg#Flaticon") format("svg");
    }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
    font-family: Flaticon;
    font-style: normal;
}

.flaticon-roll:before { content: "\f100"; }
.flaticon-book:before { content: "\f101"; }
.flaticon-speech:before { content: "\f102"; }
.flaticon-research:before { content: "\f103"; }
.flaticon-pencil-case:before { content: "\f104"; }
.flaticon-computer:before { content: "\f105"; }
.flaticon-digital-marketing:before { content: "\f106"; }
.flaticon-maintenance:before { content: "\f107"; }
.flaticon-support:before { content: "\f108"; }
.flaticon-bar-chart:before { content: "\f109"; }
.flaticon-startup:before { content: "\f10a"; }
.flaticon-view:before { content: "\f10b"; }
.flaticon-high-heels:before { content: "\f10c"; }
.flaticon-make-up:before { content: "\f10d"; }
.flaticon-ring:before { content: "\f10e"; }